/* the seperator lines
    between header and main section
    and between footer and main section
*/
/* general section */
img.logo{
  margin-left: auto;
  margin-right: auto;
  padding: 0px 0px 0px 0px;
  border: 0;
}
div.top-banner{
  background: #ffffff;
  height: 109px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 0px 0px 0px;
  width: 96%;
}
div.top-bar{
  border-top: 2px solid #621c7f;
  margin-left: auto;
  margin-right: auto;
  width: 96%;
}
div.bottom-bar{
  border-top: 2px solid #621c7f;
  margin:0 auto 0 auto;
}
div.heading { 
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
  margin: 10px 0px 10px 0px;
}
div.heading2 { 
  font-size: 0.9em;
  text-align: center;
  margin: 10px 0px 10px 0px;
}
div.top-banner{
  /*background: #181c21;*/
  height: 131px;
  text-align: center;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
div.top-menu ul{
  list-style: none;
}
div.top-menu li{
  margin:0px;
  padding:0px 4px 0px 4px;
  white-space:nowrap;
  border-left: 1px solid #9c9ba1;
  float: left;
  font-size: 0.8em;
}
div.top-menu li.lend{
  border-right: 1px solid #9c9ba1;
  float: left;
}
div.top-menu li.rend{
  border-right: 1px solid #9c9ba1;
  float: right;
}
.top-menu a             { text-decoration:none; }
.top-menu a:link        { color:#9c9ba1; }
.top-menu a:visited     { color:#9c9ba1; }
.top-menu a:hover       { color:#e5b53a; text-decoration:underline; }
.top-menu a:active      { color:#e5b53a; }
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.section {line-height: 1.5em;border-collapse: collapse;border-width: 0px; min-width:40em;width:60em;
          font-family:'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;background: #e5e5e5;padding:10px 10px 10px 10px;
margin-left:auto;margin-right:auto;font-size:1.0em;}
.sectiont { min-width:40em;font-size:1.0em;}
.sectiona { min-width:25em;font-size:1.0em;}

.seccap {font-weight:bold;font-size:1.4em;text-align: left;font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;margin-top:2.5em;margin-bottom:1.0em;margin-left:auto;margin-right:auto;}

span.sred {        color:red;        font-weight:bold;      }
.label {font-weight: normal;}
.value {font-weight: normal;}

span.required { color: red;}
div.layout {
  position: relative;
  /*float: left;*/
  /*display: inline;*/
  width: 65em;
  min-width:50em;
  background: #fafafa;
  border: 1px solid #aaa;
  padding: 5px 10px 5px 10px;
  color: #222;
  min-height: 500px;
  -moz-border-radius: .5em; /* gecko */
  -webkit-border-radius: .5em; /* webkit */
  border-radius: .5em; /* w3 */
  overflow: visible;
  margin-left:auto;
  margin-right:auto;
}
#xcontainer{
  /*background: #181c21 url(../images/bg_home_content.gif) top repeat-x;*/
  /*padding: 4em 40px;*/
  border-bottom: 1px solid #000;
  width: 100%;
}

/* ----- clear fix for floats ----- */
.jq-clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.jq-clearfix { display:inline-block; }		
/* hides clearfix from IE-mac \*/
* html .jq-clearfix { height:1%; }
.jq-clearfix { display:block; }
/* end hide from IE-mac */
div.flip {color:white;}
.errorClass{color:red;display:block;}
.infoClass{color:green;display:block;}
.rmtpimg{float:right;width:600px;height:400px;background:#fff;margin: 10px 10px 10px 10px;}
.noborder {border:0}
.commbank{}
